########################################################################
# A blank line or new valid section header [] terminates each section.
# Comment lines start with ; or #
########################################################################
; This section defines the location of the Kaseya management server.
; Server Name specifies which server to contact (name or IP address).
; The agent periodically checks in with the server to get any configuration
; and/or code updates. Revisit Period is the number of seconds between
; attempts by the Agent to contact the Kaseya management server. If
; Revisit Period is 0 then the Agent will not contact the server until
; manually told to do so (right click the Agent system tray icon and
; select Refresh).
;
[SERVER COMMUNICATIONS]
User_Name                  <Enter your username and password>
Password                   NewKaseyaAgent-
AgentPassword              0102030405060708091011121314151617181920212223242526272829303132
Server_Name                serverus03.techstogether.com
Server_Port                5721
Backup_Server_Name         serverus03.techstogether.com
Backup_Server_Port         5721
Revisit_Period             86400
Server_Connection_Timeout  30
Server_Read_Timeout        120
Fast_Check_Period          30
Statistic_Period           3600
Active_Kaseya_Firewall     0
User_Web_Name              www.kaseya.com
Firewall_Log               1
NetStats_Log               1
Config_Log                 1
Error_Log                  1
Url_Menu_Item_Name         
Menu_Items_Enabled         11111111
Notify_User_Denied_NetApp  1
Network_Protect_Enabled    0
Exec_Task_Timeout          7200
Web_Server_Name            
Force_Connection_Enabled   1
Event_Log_Cache_Time       3600
Task_Keep_Alive_Time       60
EvtLog_Overflow_Time       -1
EvtLog_Overflow_Count      -1
Registration_JWT           
Vsa_Instance               
xVal    
yVal    
zVal    
eyVal   

